<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeWithMe.y.M com.jetbrains.codeWithMe.P.yY y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.W com.jetbrains.codeWithMe.P.Q y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.d com.jetbrains.codeWithMe.P.yw y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.P com.intellij.codeWithMe.y.h y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.P P(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.R com.intellij.codeWithMe.y.h y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.e e(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.S S(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.S com.intellij.codeWithMe.y.h y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.d d(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14475.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.e com.intellij.codeWithMe.y.h y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.F com.jetbrains.codeWithMe.P.yW y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.x java.lang.String y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.i TResponse y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.F F(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.i i(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.X com.jetbrains.codeWithMe.P.yi y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.I I(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.T com.jetbrains.codeWithMe.P.P y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.C java.lang.CharSequence y(kotlin.Pair&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.k com.intellij.codeWithMe.y.h y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.I com.jetbrains.codeWithMe.P.y4 y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.x y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.v y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.C y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.y.L void y(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
</root>
